* {
  margin:  0;
  padding:  0;
  box-sizing:  border-box;
}

.Nav-color {
  background-color: rgb(0,97,255);
  
}

.carousel {
  position: fixed;
 /* height: 50% ! important;*/
}

.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}



@media (min-width: 320px) { 
  .images{
    height: 100px;
    width: 150px;
  }
  .responsiveFont {
    font-size: 14px;
    font-weight: bold;
  }
  .responsiveButton {
    font-size: 14px;
  }
  .responsiveDescription{
    font-size: 14px;
  }  
}

@media (min-width: 375px) { 
  .images{
    min-height: 140px;
    width: 150px;
  } 
  .responsiveFont {
    font-size: 14px;
  } 
  .responsiveButton {
    font-size: 14px;
  } 
}


@media (min-width: 576px) { 
  .images{
    height: 100px;
    width: 150px;
  }
  .paddingLeft {
  margin-left: 30%;
  } 
  .responsiveFont {
    font-size: 14px;
  } 
  .responsiveButton {
    font-size: 18px;
  } 
}


@media (min-width: 768px) { 
  .images{
    height: 200px;
    width: 250px;
    } 
    .responsiveFont {
    font-size: 18px;
  } 
  .responsiveButton {
    font-size: 14px;
  } 
}


@media (min-width: 992px) { 
  .images{
    height: 200px;
    width: 250px;
    } 
    .responsiveFont {
    font-size: 20px;
  } 
  .responsiveButton {
    font-size: 18px;
  } 
}


@media (min-width: 1200px) { 
  .images{
    height: 200px;
    width: 250px;
    } 
    .responsiveFont {
    font-size: 18px;
  } 
}




/*@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}*/
